Subject: Re: [PATCH v10 0/1] wfx: get out from the staging area

From: Jakub Kicinski <[email-masked]>
Date: Mon, 4 Apr 2022 23:22:47 -0700

On Mon, 04 Apr 2022 13:49:18 +0300 Kalle Valo wrote:
> Dave&Jakub, once you guys open net-next will it be based on -rc1?

Not normally. We usually let net feed net-next so it'd get -rc1 this
Thursday. But we should be able to fast-forward, let me confirm with
Dave.

> That would make it easier for me to create an immutable branch between
> staging-next and wireless-next.